---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.6-x86_64-bios-tiny-vm-nocloud
name: alpine-3.19.6-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:40:16.415283'
uploaded: '2025-01-08T15:41:14.297461'
signed: '2025-01-08T15:41:30.559053'
released: '2025-01-08T15:41:44.284126'
artifacts:
metadata_updated: '2025-01-08T15:41:44.284709'
